"GoogleAppsHeader" = "Googleove aplikacije";
"FeaturedAppHeader" = "Istaknuta aplikacija";
"RecommendedAppsHeader" = "Preporuke aplikacija";
"OtherSettingsHeader" = "Druge postavke";
"FeatureFlagsHeader" = "Trenutačne oznake značajki";
"ResetToSystemDefaults" = "Vrati na zadane postavke";
"HeaderIntentTypeBrowser" = "Preglednik";
"HeaderIntentTypeDualLocation" = "Navigacija od lokacije do lokacije";
"HeaderIntentTypeMail" = "Pošta";
"HeaderIntentTypeMaps" = "Karte";
"HeaderIntentTypeSingleLocation" = "Navigacija s vaše lokacije";
"HeaderIntentTypeCalendar" = "Kalendar";
"AppDownloaded" = "Preuzeto: %@";
"ResetToSystemDefaultsAlertTitle" = "Vrati na zadane postavke sustava";
"ResetToSystemDefaultsDescription" = "Vraćanjem na zadano uklanjaju se vaše postavke za otvaranje veza. Veze će se otvarati u aplikacijama sustava.";
"ResetAllSettingsConfirm" = "Poništi sve postavke";
"ResetAllSettingsCancel" = "Odustani";
"ResetAllSettingsComplete" = "Poništavanje gotovo";
"AppStoreButtonTypeOpen" = "Otvori";
"AppStoreButtonTypeDownload" = "Preuzmi";
"RecommendedAppHighlight" = "Preporučeno";
"FeaturedAppTitleWithAppName" = "Isprobajte %@";
"FeaturedAppDownloadButton" = "Isprobajte";
"FeaturedAppAccessibilityHint" = "Otvara App Store.";
"AppInstalledAccessibilityLabel" = "Instalirano";
"AppNotInstalledAccessibilityLabel" = "Nije instalirano";
"AppSelectedAccessibilityLabel" = "Odabrano";
"AppNotSelectedAccessibilityLabel" = "Nije odabrano";
"OpenAppInAppStoreAccessibilityHint" = "Otvara App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Bira aplikaciju koja će se upotrijebiti.";
"OpenAnInstalledAppAccessibilityHint" = "Otvara aplikaciju.";
"SheetHeaderOpenWith" = "Otvori pomoću aplikacije";
"SheetHeaderCreateMailWith" = "Napiši e-poruku u aplikaciji";
"SheetHeaderOpenMapsWith" = "Otvori mjesta i upute u aplikaciji";
"AlertStyleTitle" = "Bolje u aplikaciji %@";
"AlertStyleOpenAppButton" = "Otvori";
"AlertStyleGetAppButton" = "Nabavite aplikaciju %@";
"AlertStyleOpenInBrowserButton" = "Otvori u pregledniku";
"AskMeEveryTimeSwitch" = "Svaki put pitaj koja aplikacija";
"ShareThisWithTitle" = "Podijelite to s aplikacijom %@";
"GmailAppDescription" = "Brzo šaljite poruke kontaktima.";
"SearchForThisWithTitle" = "Potražite to u aplikaciji %@";
"GSAAppDescription" = "Brzo dohvatite korisne informacije.";
"AlertStyleCancelButton" = "Ne, hvala";
"GSATranslationTitle" = "Potražite prijevod na Googleu";
"GSATranslationSubtitle" = "Brzo dohvatite korisne informacije o prijevodu.";
"SearchNowButtonTitle" = "Pretraži sada";
"GetTheAppButtonTitle" = "Preuzmi aplikaciju";
"ShareTranslationTitle" = "Dijeljenje prijevoda";
"SendTextSubtitle" = "Pošaljite tekst u aplikaciji %@.";
"OpenButtonTitle" = "Otvori %@";
"Settings" = "postavke";
"App" = "aplikacija";
"AlertCloseButtonAccessibilityHint" = "Zatvori";
"AlertGetAppButtonAccessibilityHint" = "Preuzmite apl. %@ iz App Storea";
"EditInAppButtonLabel" = "Uredite u aplikaciji %@";
"OpenInAppButtonLabel" = "Otvorite u aplikaciji %@";
"FloatingActionButtonEditAccessibilityHint" = "Odaberite aplikaciju za uređivanje.";
"FloatingActionButtonOpenAccessibilityHint" = "Odaberite aplikaciju za otvaranje.";
"SwitchOnAccessibilityLabel" = "Uključeno";
"SwitchOffAccessibilityLabel" = "Isključeno";
"SwitchAccessibilityHint" = "Dodirnite dvaput za promjenu postavke.";
"DefaultAppSettingsTitle" = "Zadane aplikacije";
"SheetHeaderOpenWithAccessibilityLabel" = "Otvorite pomoću ili instalirajte";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Otvorite ili instalirajte aplikaciju da biste izradili e-poruku";
"ChromeDefaultPromoTitleLabel" = "Otvaranje Chromea iz bilo koje aplikacije";
"ChromeDefaultPromoSubtitleLabel" = "Automatski koristite Chrome kada dodirnete veze u porukama, dokumentima i drugim aplikacijama";
"ChromeDefaultPromoPrimaryButtonLabel" = "Pokaži mi kako";
"ChromeDefaultPromoDismissButtonLabel" = "Ne, hvala";
"DebugSectionHeader" = "Testiranje (samo za otklanjanje pogrešaka/interna probna verzija)";
"EnableLogMonitoring" = "Omogući nadzor zapisnika";
"PleaseRestartApp" = "Ponovo pokrenite aplikaciju da bi se promjene primijenile.";
